### Method

# Gtk ShortcutController remove_shortcut

#### Declaration [src]

    void
    gtk_shortcut_controller_remove_shortcut (
      GtkShortcutController* self,
      GtkShortcut* shortcut
    )

#### Description [src]

Removes `shortcut` from the list of shortcuts handled by `self`.

If `shortcut` had not been added to `controller` or this controller uses an external shortcut list, this function does nothing.

#### Parameters

`shortcut`

  Type: `GtkShortcut`

  A `GtkShortcut`.

  The data is owned by the caller of the method.